.blog-post-inner_wrapper {
	border: 1px solid #fff;
	transition: all ease-in-out .5s
}
.blog-post-image {
	position: relative;
	transition: all ease-in-out .5s;
	overflow: hidden
}
.blog-post-image .img img {
	transition: all ease-in-out .5s
}
.blog-post-image:hover .img img {
	transition: all ease-in-out .5s;
	transform: scale(1.1)
}
.blog_cat {
	position: absolute;
	bottom: 30px;
	background: rgba(255,255,255,.85);
	padding: 10px 20px;
	left: 0;
	color: #333;
	font-weight: 600;
	border-radius: 0;
	text-transform: uppercase;
	font-size: 14px;
	letter-spacing: 1px;
	transition: all ease-in-out .5s;
	z-index: 1
}
.blog_cat:after {
	content: '';
	left: 0;
	width: 0;
	background: #ffac00;
	height: 100%;
	position: absolute;
	top: 0;
	z-index: -1;
	transition: all ease-in-out .5s
}
.blog_cat:after {
	background: #1e4063
}
.blog-post-image:hover .blog_cat {
	color: #fff
}
.blog-post-image:hover .blog_cat:after {
	width: 100%;
	transition: all ease-in-out .5s
}
#mt_blog .post-detail_container {
	position: relative
}
#mt_blog .post-content {
	background-color: #fff;
	padding: 30px;
	transition: all ease-in-out .5s
}
#mt_blog .post-content h3 {
	font-weight: 300
}
#mt_blog .post-content .post-date {
	font-size: 14px;
	color: #727475;
	display: block
}
#mt_blog .post-content .post-date i {
	padding-right: 5px
}
#mt_blog .post-content p.post-excerpt {
	color: #727475;
	font-size: 14px;
	line-height: 22px
}
#mt_blog .post-author, #blog_main_sec .post-author {
	border-top: 1px solid #f1f1f1;
	padding: 20px 20px 10px;
	font-size: 14px;
	display: inline-block;
	width: 100%;
	color: #727475
}
#mt_blog .post-author .author-list img, #blog_main_sec .post-author .author-list img {
	height: 30px;
	border-radius: 50%;
	margin-right: 5px
}
@media only screen and (max-width:991px) {
#mt_blog .col-sm-12 {
	margin-bottom: 30px
}
#mt_blog .author_img {
	margin-bottom: 32px;
	margin-top: -47px
}
#mt_blog .post-detail_container .sperator {
	height: 65px
}
}
@media(max-width:767px) {
section#mt_blog {
	padding-bottom: 50px
}
#mt_blog .blog-post_wrapper, .blog_post_inner .col-md-4.col-sm-6 {
	margin-bottom: 30px
}
}
@media(max-width:639px) {
section#mt_blog {
	padding-bottom: 65px
}
}
#blog_main_sec .blog-fullwidth {
	padding: 0 10%
}
#blog_main_sec .post_item {
	position: relative
}
#blog_main_sec .post-detail_container {
	border: 1px solid #f1f1f1;
	padding: 20px 20px 0
}
#blog_main_sec .blog-listview .post_item {
	border: 1px solid #f1f1f1;
	padding: 20px
}
#blog_main_sec .blog-listview .post-detail_container, #blog_main_sec .blog-details .post-detail_container {
	padding: 0;
	border: none
}
#blog_main_sec .post-author {
	padding: 20px 0 10px
}
#blog_main_sec .post_title ul li, #blog_main_sec .post_title ul li a {
	color: #de7900;
	margin-bottom: 10px;
	font-size: 14px
}
#blog_main_sec .post_title ul li:before {
	display: none
}
#blog_main_sec .author_box {
	overflow: hidden;
	background: #fbfbfb;
	border: 1px solid #f1f1f1;
	padding: 20px;
	position: relative
}
#blog_main_sec .author_box .author_img {
	float: left;
	width: 18%
}
#blog_main_sec .author_box .author_img img {
	width: 100%;
	border-radius: 50%
}
#blog_main_sec .author_box .author_bio {
	float: left;
	margin-left: 4%;
	width: 78%
}
#blog_main_sec .author_box .author_bio ul.social_icons {
	position: absolute;
	top: 9px;
	right: 15px
}
#blog_main_sec .author_box .author_bio ul li {
	display: inline-block;
	padding-left: 0;
	padding-right: 3px;
	margin-bottom: 0
}
#blog_main_sec .author_box .author_bio ul li a i {
	border: 1px solid #f1f1f1;
	padding: 5px;
	height: 30px;
	width: 30px;
	text-align: center;
	line-height: 1.5
}
#blog_main_sec .author_box .author_bio ul li a {
	color: #666;
	font-size: 15px
}
#blog_main_sec .author_box .author_bio ul li a:hover i {
	color: #fff;
	background: #ffac00;
	border-color: #ffac00;
	transition: all .4s ease
}
#blog_main_sec #comments {
	margin-top: 40px
}
#blog_main_sec #comments .single-post_heading, #blog_main_sec #comments .leave_comment h3 {
	border-left: 3px solid #ffac00;
	padding-left: 20px
}
#blog_main_sec #comments .single-post_heading:before {
	width: 10%
}
#blog_main_sec #comments .comments-lists:before {
	display: none
}
#blog_main_sec #comments .comments-lists .comment {
	position: relative;
	list-style: none;
	padding-left: 98px;
	padding-top: 1px;
	min-height: 100px;
	border-bottom: 1px dashed #f1f1f1;
	margin-top: 20px
}
#blog_main_sec #comments .comments-lists .comment:last-child {
	border-bottom: 0
}
#blog_main_sec #comments .comments-lists .comment .activity_rounded {
	display: inline-block;
	position: absolute;
	top: 0;
	left: 0
}
#blog_main_sec #comments .comments-lists .comment .activity_rounded img {
	width: 80px;
	height: 80px;
	border-radius: 50%
}
#blog_main_sec #comments .comments-lists .comment p {
	font-size: 14px;
	color: #777;
	line-height: 24px
}
#blog_main_sec #comments .comments-lists .comment small.date-posted {
	color: #666;
	font-size: 12px;
	margin-left: 12px;
	border: 1px solid #f1f1f1;
	padding: 5px 10px;
	background: #fbfbfb
}
#blog_main_sec #comments .comments-lists .comment .comment-body {
	padding-bottom: 20px
}
#blog_main_sec #comments .comments-lists .comment .comment-body .mt_btn_yellow {
	padding: 2px 16px;
	font-size: 12px;
	display: inline-block
}
#blog_main_sec #comments .comments-lists .comment .children {
	overflow: hidden;
	list-style: none;
	padding-left: 0;
	list-style: none
}
#blog_main_sec #comments .comments-lists .comment .children .comment {
	position: relative;
	border-top: 1px solid #f8f8f8;
	border-bottom: 0;
	margin-top: 0
}
#blog_main_sec #comments .comments-lists .comment .children .comment:before {
	display: none
}
#blog_main_sec #comments .comments-lists .comment .children .comment .activity_rounded {
	margin-top: 20px
}
#blog_main_sec #comments .comments-lists .comment .children .comment .comment-body {
	border: none;
	margin-top: 20px;
	padding-bottom: 5px
}
#blog_main_sec #comments .leave_comment h3 {
	font-size: 20px;
	color: #444;
	text-transform: capitalize
}
#blog_main_sec #comments .leave_comment .form-group .form-control {
	height: 40px
}
#blog_main_sec #comments .leave_comment .form-group input[type=text], #blog_main_sec #comments .leave_comment .form-group input[type=email] {
	border: 1px solid #eceaea;
	border-radius: 0;
	box-shadow: none;
	font-size: 16px;
	color: #1a1a1a;
	padding: 10px 25px;
	margin-bottom: 20px
}
#blog_main_sec #comments .leave_comment .form-group input[type=text]:hover, #blog_main_sec #comments .leave_comment .form-group input[type=text]:focus, #blog_main_sec #comments .leave_comment .form-group input[type=email]:hover, #blog_main_sec #comments .leave_comment .form-group input[type=email]:focus {
	border: 1px solid #06bbe4
}
#blog_main_sec #comments .leave_comment textarea {
	resize: vertical;
	min-height: 180px;
	border: none;
	border: 1px solid #eceaea;
	border-radius: 0;
	box-shadow: none;
	font-size: 16px;
	color: #1a1a1a;
	padding: 10px 25px;
	margin-bottom: 20px
}
#blog_main_sec #comments .leave_comment textarea:hover, #blog_main_sec #comments .leave_comment textarea:focus {
	border: 1px solid #ffac00
}
@media(max-width:911px) {
#blog_main_sec .post_item {
	margin-bottom: 30px
}
}
@media(max-width:811px) {
#blog_main_sec .blog-listview .post-author {
	padding-bottom: 0
}
}
@media(max-width:640px) {
#blog_main_sec .blog-fullwidth {
	padding: 0
}
.blog-listview .post-content {
	margin-top: 20px
}
.blog-listview h3.post-title {
	font-size: 18px
}
#blog_main_sec .post-author {
	padding-bottom: 0
}
#blog_main_sec.grid-view .post-author {
	padding-bottom: 10px
}
}
aside .widget {
	background-color: #fff;
	margin-bottom: 30px;
	padding: 2rem;
	border: 1px solid #f1f1f1
}
aside .widget:last-child {
	margin-bottom: 0
}
aside .widget h3 {
	margin-bottom: 30px;
	margin-top: 0;
	border-left: 3px solid #ffac00;
	padding-left: 20px
}
aside .widget ul {
	padding: 0;
	overflow: hidden;
	list-style: none;
	margin-bottom: 0
}
aside .widget ul li {
	margin-bottom: 10px;
	font-size: 15px;
	font-weight: 400;
	padding-left: 5px;
	border-bottom: 1px dashed #ddd;
	padding-bottom: 10px;
    padding-right: 5px;
}
aside .widget ul li:last-child {
	padding-bottom: 0;
	border: none;
	margin-bottom: 0
}
aside .widget ul li:before {
	display: none
}
aside .widget.widget_categories ul li a:before, aside .widget.widget_custom_menu ul li a:before {
	    content: "\f105";
    font-family: fontawesome;
    padding-right: 5px;
    height: 30px;
    position: relative;
    float: left;
    
}
aside .widget.widget_categories ul li a, aside .widget.widget_categories ul li span, aside .widget.widget_custom_menu ul li a {
	color: #666
}

aside .widget.widget_categories ul li a:hover {
	color:#ffac00 !important;
}
aside .widget.widget_categories ul li a.active {
	color:#ffac00 !important;
}

aside .widget .search-form {
	position: relative
}
aside .widget .search-form input[type=text] {
	width: 100%;
	font-size: 15px;
	padding-left: 10px;
	padding-right: 40px;
	font-weight: 300;
	border-radius: 0;
	margin-bottom: 0;
	color: #666
}
aside .widget .search-form a.search_btn {
	position: absolute;
	right: 3%;
	top: 25%;
	font-size: 18px;
	color: #ccc
}
aside .widget .search-form a.search_btn:hover {
	color: #ffac00
}
aside .widget_recent_entries ul {
	overflow: hidden
}
aside .widget_recent_entries ul li {
	position: relative;
	padding-left: 80px;
	float: left;
	border-bottom: 1px dashed #ccc;
	padding-bottom: 20px;
	margin-bottom: 20px;
	width: 100%
}
aside .widget_recent_entries ul li:last-child {
	padding-bottom: 0;
	border: none;
	margin-bottom: 0
}
aside .widget_recent_entries ul li:before {
	display: none
}
aside .widget_recent_entries ul li h4 {
	margin: 0
}
aside .widget_recent_entries ul li span {
	color: #666;
	font-size: 14px
}
aside .widget_recent_entries ul li p, aside .widget_recent_entries ul li p span, aside .widget_recent_entries ul li p a {
	color: #999;
	margin-bottom: 0;
	font-size: 14px;
	text-transform: uppercase
}
aside .widget_recent_entries ul li:last-child {
	padding-bottom: 0;
	border: 0;
	margin: 0
}
aside .widget_recent_entries ul li img {
	position: absolute;
	top: 2px;
	left: 0
}
aside .widget_tag_cloud ul {
	overflow: hidden
}
aside .widget_tag_cloud ul li {
	display: inline-block;
	margin-right: 0;
	margin-bottom: 5px;
	padding-bottom: 0;
	border: none
}
aside .widget_tag_cloud ul li a {
	background-color: #faf8f8;
	font-size: 14px;
	text-transform: capitalize;
	text-decoration: none;
	color: #444;
	padding: 6px 15px;
	font-weight: 400;
	border-radius: 3px
}
aside .widget_tag_cloud ul li a:hover, aside .widget_tag_cloud ul li a:focus {
	color: #fff!important;
	background: #ffac00
}
aside .widget.widget_instagram a {
	width: 25%;
	margin: 0;
	float: left;
	border: 1px solid #fff
}
aside .widget.widget_follow .socibox {
	display: inline-block;
	margin: 0 2px;
	width: 40px;
	height: 40px;
	text-align: center;
	line-height: 1.4;
	border: 1px solid #f4f4f4;
	background-color: #f9f9f9;
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-ms-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out
}
aside .widget.widget_follow .socibox:hover {
	background: #ffac00;
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-ms-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out
}
aside .widget.widget_follow .socibox:hover span {
	color: #fff
}
aside .widget.widget_follow .socibox span {
	font-size: 16px;
	color: #444
}
@media only screen and (max-width:991px) {
aside.col-md-4.col-sm-12 {
	margin-top: 30px
}
aside .widget.widget-ads {
	text-align: center
}
}
@media only screen and (max-width:811px) {
#blog_main_sec aside.col-md-4.col-sm-4.col-xs-12 {
	margin-top: 30px
}
}
@media only screen and (max-width:767px) {
#blog_main_sec .post_title h3 {
	line-height: 35px
}
}
@media only screen and (max-width:639px) {
#blog_main_sec #comments .comments-lists .comment .activity_rounded {
	position: inherit;
	top: inherit
}
#blog_main_sec #comments .comments-lists .comment {
	padding-left: 0
}
#blog_main_sec #comments .comments-lists .comment .comment-body {
	margin-top: 25px
}
#blog_main_sec #comments .comments-lists .comment .activity_rounded {
	text-align: center;
	display: inherit
}
#blog_main_sec #comments .comments-lists .comment .activity_rounded img {
	display: inline-block
}
}
@media only screen and (max-width:480px) {
#blog_main_sec .post_title {
	margin-bottom: 15px
}
#blog_main_sec .post_title h3 {
	line-height: 24px;
	font-size: 18px
}
#blog_main_sec .post_title ul li {
	font-size: 14px;
	margin-bottom: 0
}
}
#blog_main_sec {
	padding: 60px 0;
	background-color: #fff;
	position: relative
}
#blog_main_sec h3.post-title.entry-title {
	margin-top: 0;
	margin-bottom: 10px
}
#blog_main_sec .grid-item {
	margin-bottom: 30px
}
#blog_main_sec .blog-post-image .img img, #blog_main_sec.grid-view .pagination {
	margin-bottom: 0
}
#blog_main_sec.left-sidebar .col-md-8 {
	float: right
}
@media(max-width:911px) {
#blog_main_sec.left-sidebar .col-md-8 {
	float: none
}
}
